Subject: [rbridge] Ingress Rbridge address and BCN

From: kreeger at cisco.com (Larry Kreeger (kreeger))
Date: Fri, 27 Oct 2006 09:07:19 -0700

Eric,

I thought one of the advantages of RBridges was that the core of the
network did not have to maintain forwarding tables for every host MAC
address in the network. If we assume they do, they why should we bother
to use RBridge addresses for forwarding at all?  You could essentially
program host routes for every destination MAC.

 - Larry

Gray, Eric wrote on Friday, October 27, 2006 8:44 AM:

> Manoj,
> 
> 	Once again, the assumption that cores do not retain "addresses
of
> all the end-stations in [the] whole cluster" is a "convenient
> assumption"  
> for making the argument that another mechanism is required.
> 
> 	Currently, there would be no requirement for retaining all such
> addresses as you have to be careful not to send BCN messages to those
> end-stations that don't support them.  Moreover, as mentioned
> previously, it is trivially easy to determine what address
> information should be kept.